/* ETAPE 1 - On change les balises "standard" */
*
{
    margin: 0;
    padding: 0;
}
body 
{
    font-family: Goldman,sans-serif;
    font-size: 18px;
}
h1, h2, h3, h4
{ 
  color: #0BCDF9;  
}

h1
{
    font-size: 35px;
}
h2
{
    font-size: 25px;
}
h3
{
    font-size: 20px;
}
h4
{
    font-size: 14px;
}
p
{
    line-height: 20px;
    color: #777;
}

ul
{
    list-style: none;
}

.wrapper
{
    width: 1000px;
    margin: 0 auto;
    padding: 0 10px;
}

/********************************* EN TETE *********************************/
header
{
    width: max;         		/* On prend toute la largeur */
    margin: 0 auto;
    padding: 0 110px;
	display: inline-block;		/* On considère l'en tete comme un seul bloc*/
}

/* On mets les elements du menu en ligne */
header ul li
{
    float:left;
    display: inline;
}

/* On decale le menu 70px du top */
header ul li nav ul
{
	margin-top: 70px;
}

/* On ecrit le menu en gras majuscule, 20px entre les items du menu */
header ul li nav ul li a
{
    text-transform: uppercase;
    font-weight: bold;
	margin-right: 40px;
}

/****************************     ETAPE 2 On s'occupe de l'introduction */



/****************************     les maillots */

#maillots
{
    margin: 60px 0;
}
#maillots ul
{
    margin: 20px 0;
}
#maillots ul li
{
    width: 300px;
    float:left;
    padding-top: 600px;
    text-align: center;
    margin-right: 20px; 
}

#maillots h4
{
    text-transform: uppercase;
    margin-top: 50px;
}

#maillots ul li a
{
    text-transform: uppercase;
}

#img4
{
    background: url('maillot%20domicile.jpg') no-repeat top center;
}
#img5
{
    background: url('maillot%20exterieur.jpg') no-repeat top center;
}
#img6
{
    background: url('troisi%C3%A8me%20maillot.jpg') no-repeat top center;
}
/****************************     les vetements */

#vetements
{
    margin: 60px 0;
}
#vetements ul
{
    margin: 20px 0;
}
#vetements ul li
{
    width: 300px;
    float:left;
    padding-top: 600px;
    text-align: center;
    margin-right: 20px; 
}

#vetements h4
{
    text-transform: uppercase;
    margin-top: 50px;
}

#vetements ul li a
{
    text-transform: uppercase;
}

#img7
{
    background: url('t-shirt%20femme.jpg') no-repeat top center;
}
#img8
{
    background: url('t-shirt%20homme.jpg') no-repeat top center;
}
#img9
{
    background: url('t-shirt%20enfant.jpg') no-repeat top center;
}
/****************************     les accessoires */

#accessoires
{
    margin: 60px 0;
}
#accessoires ul
{
    margin: 20px 0;
}
#accessoires ul li
{
    width: 300px;
    float:left;
    padding-top: 600px;
    text-align: center;
    margin-right: 20px; 
}

#accessoires h4
{
    text-transform: uppercase;
    margin-top: 50px;
}

#accessoires ul li a
{
    text-transform: uppercase;
}

#img10
{
    background: url('ballon.jpg') no-repeat top center;
}
#img11
{
    background: url('echarpe.jpg') no-repeat top center;
}
#img12
{
    background: url('echarpe.jpg') no-repeat top center;
}
